{
  "display": {
    "icon": {
      "item": "minecraft:stone"
    },
    "title": "aaaa",
    "description": "aaa",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "requirement": {
      "trigger": "minecraft:using_item",
      "conditions": {
        "item": {
          "items": [
            "minecraft:bow"
          ]
        }
      }
    }
  }
}
